@charset "utf-8";
/*======================================
	Font-size Adjustment

	64% = 10px	|
	70% = 11px	|
	77% = 12px	|
	83% = 13px	| 	120% = 19px	|
	85% = 14px	|	128% = 20px	|
	95% = 15px	|	134% = 21px	|
	100% = 16px	|	139% = 22px	|
	107% = 17px	|	145% = 23px	|
	114% = 18px	|	152% = 24px	|

=======================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}

body {
	line-height: 1.6;
	color: #000;
	background:url(../images/body_bg.gif);
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;

}

/* \*/
html:\66irst-child body {font-size: 16px;}
/* */
/********astraydefo**********************/
ul {
	margin: 0 0 0 10px;
	padding: 0; 
}
 
a {
	position:relative;
	text-decoration: none;
	color: #0000CC;
}

a:hover {
	text-decoration:underline;
	color:#E66201 ;
}

a:visited {
	color:#9B3C9B;
}

img {
	display: block;
	border: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse ;
}
address{
	text-align: center;
	font-style: normal;
	font-size: 83%;
	line-height: 1.3;
}
.float_clear{
	clear: both;
}
/********body**********************/

.all{
	width: 766px;
	margin: 0 auto;
	background-image:url(../images/all_bg.gif);
	background-repeat: repeat-y;
	 
}
/********header**********************/
.header{
	width: 760px;
	height: 85px;
	margin: 0 auto;
	background: url(../images/header_bg.gif) no-repeat 99% 0%;
}
.logo{
	float: left;
}
.com_logo{
	height: 79px;
	width: 375px;
}

.lawrule{
	height: 79px;
	margin-right: 7px;
	float:right;
	font-size: 83%;
}

.lawrule ul{
	margin-top: 63px;
	margin-right: 15px;
	list-style: none;
}

.lawrule li{
	padding:0 5px 0 12px;
	float: left;
	background: url(../images/list_orange8.gif) no-repeat 0% 50%;
}
.lawrule li a{
	color: #272727;
}


.lawrule li a:visited{
	color: #272727;
}
.lawrule li a:hover {
	color:#E66201 ;
}
.top_iamge{
	margin:10px auto;
	width: 738px;
	height: 154px;
}
/*****menu********/
.topmenu_box{
	width: 760px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	
	padding: 0;
}

.topmenu_box ul{
	list-style: none;
	margin-left:0;	
	height: 55px;
}

.topmenu_box li{
	display: block;
	float: left;
	list-style: none;

}
.topmenu_box a{
	display: block;
	width: 127px;
	padding: 15px 0 14px 0;
	text-indent:-2000px;
	outline: 0px;
}

#topmenu_1 a{
	background-image: url(../images/menu/menu_1.gif);
	width: 125px;
}
#topmenu_2 a{
	background-image: url(../images/menu/menu_2.gif);	
}
#topmenu_3 a{
	background-image: url(../images/menu/menu_3.gif);	
}
#topmenu_4 a{
	background-image: url(../images/menu/menu_4.gif);	
}
#topmenu_5 a{
	background-image: url(../images/menu/menu_5.gif);	
}
#topmenu_6 a{
	background-image: url(../images/menu/menu_6.gif);	
}

#topmenu_1 a:hover,
#topmenu_2 a:hover,
#topmenu_3 a:hover,
#topmenu_4 a:hover,
#topmenu_5 a:hover,
#topmenu_6 a:hover{
	background-position:0% -55px;
}
/*****contents********/
/*****footer********/
.footer{
	background: url(../images/footer_bg.gif) no-repeat 0% 100%;
}
.footermenu{
	width: 730px;
	margin: 0 auto;
	border-top: 1px solid #ACB0B0;
	font-size: 83%;
}

.footermenu ul{
	margin: 5px 0 0 400px;
	list-style: none;
}

.footermenu li{
	padding:0 10px 0 12px;
	float: left;
	background: url(../images/list_orange8.gif) no-repeat 0% 50%;	
}
.footermenu li a{
	color: #272727;
}

.footermenu li a:visited {
	color:#272727 ;
}
.footermenu li a:hover {
	color:#E66201 ;
}

address{
padding: 10px 0 15px 0;
}